[{"C:\\Users\\huytz\\Proyectos\\Cursos\\React\\cotizador-seguros\\src\\index.js":"1","C:\\Users\\huytz\\Proyectos\\Cursos\\React\\cotizador-seguros\\src\\App.js":"2","C:\\Users\\huytz\\Proyectos\\Cursos\\React\\cotizador-seguros\\src\\reportWebVitals.js":"3","C:\\Users\\huytz\\Proyectos\\Cursos\\React\\cotizador-seguros\\src\\components\\Header.jsx":"4","C:\\Users\\huytz\\Proyectos\\Cursos\\React\\cotizador-seguros\\src\\components\\Formulario.jsx":"5","C:\\Users\\huytz\\Proyectos\\Cursos\\React\\cotizador-seguros\\src\\helpers\\cotizar.js":"6","C:\\Users\\huytz\\Proyectos\\Cursos\\React\\cotizador-seguros\\src\\components\\Resumen.jsx":"7","C:\\Users\\huytz\\Proyectos\\Cursos\\React\\cotizador-seguros\\src\\helpers\\resumen.js":"8","C:\\Users\\huytz\\Proyectos\\Cursos\\React\\cotizador-seguros\\src\\components\\Resultado.jsx":"9","C:\\Users\\huytz\\Proyectos\\Cursos\\React\\cotizador-seguros\\src\\components\\Spinner.jsx":"10"},{"size":500,"mtime":499162500000,"results":"11","hashOfConfig":"12"},{"size":1311,"mtime":1608954075578,"results":"13","hashOfConfig":"12"},{"size":362,"mtime":499162500000,"results":"14","hashOfConfig":"12"},{"size":535,"mtime":1608954520688,"results":"15","hashOfConfig":"12"},{"size":4701,"mtime":1608954780911,"results":"16","hashOfConfig":"12"},{"size":636,"mtime":1608947113839,"results":"17","hashOfConfig":"12"},{"size":695,"mtime":1608954612200,"results":"18","hashOfConfig":"12"},{"size":105,"mtime":1608950207230,"results":"19","hashOfConfig":"12"},{"size":1007,"mtime":1608954728732,"results":"20","hashOfConfig":"12"},{"size":259,"mtime":1608953823089,"results":"21","hashOfConfig":"12"},{"filePath":"22","messages":"23","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0,"usedDeprecatedRules":"24"},"12laxyi",{"filePath":"25","messages":"26","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},{"filePath":"27","messages":"28","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0,"usedDeprecatedRules":"24"},{"filePath":"29","messages":"30","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},{"filePath":"31","messages":"32","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},{"filePath":"33","messages":"34","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0,"usedDeprecatedRules":"24"},{"filePath":"35","messages":"36","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},{"filePath":"37","messages":"38","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0,"usedDeprecatedRules":"24"},{"filePath":"39","messages":"40","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},{"filePath":"41","messages":"42","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0,"usedDeprecatedRules":"24"},"C:\\Users\\huytz\\Proyectos\\Cursos\\React\\cotizador-seguros\\src\\index.js",[],["43","44"],"C:\\Users\\huytz\\Proyectos\\Cursos\\React\\cotizador-seguros\\src\\App.js",[],"C:\\Users\\huytz\\Proyectos\\Cursos\\React\\cotizador-seguros\\src\\reportWebVitals.js",[],"C:\\Users\\huytz\\Proyectos\\Cursos\\React\\cotizador-seguros\\src\\components\\Header.jsx",[],"C:\\Users\\huytz\\Proyectos\\Cursos\\React\\cotizador-seguros\\src\\components\\Formulario.jsx",[],"C:\\Users\\huytz\\Proyectos\\Cursos\\React\\cotizador-seguros\\src\\helpers\\cotizar.js",[],"C:\\Users\\huytz\\Proyectos\\Cursos\\React\\cotizador-seguros\\src\\components\\Resumen.jsx",[],"C:\\Users\\huytz\\Proyectos\\Cursos\\React\\cotizador-seguros\\src\\helpers\\resumen.js",[],"C:\\Users\\huytz\\Proyectos\\Cursos\\React\\cotizador-seguros\\src\\components\\Resultado.jsx",[],"C:\\Users\\huytz\\Proyectos\\Cursos\\React\\cotizador-seguros\\src\\components\\Spinner.jsx",[],{"ruleId":"45","replacedBy":"46"},{"ruleId":"47","replacedBy":"48"},"no-native-reassign",["49"],"no-negated-in-lhs",["50"],"no-global-assign","no-unsafe-negation"]